(jde
  (standards-version 1.1
   version VERSION
   author-version AUTHOR_VERSION
   date DATE
   build-date BUILD_DATE
   maintainer MAINTAINER
   distribution xemacs
   priority medium
   category CATEGORY
   dump nil
   description "Integrated Development Environment for Java."
   filename FILENAME
   md5sum MD5SUM
   size SIZE
   provides (beanshell efc efc-xemacs jde-parse jde-db jde-dbo jde-dbs jde-ant jde-bug jde-checkstyle jde-class jde-compile jde-complete jde-gen jde-help jde-imenu jde-import jde-java-font-lock jde-java-grammar jde-javadoc-gen jde-javadoc jde-jdb jde-make jde-open-source jde-package jde-plugins jde-parse-class jde-run jde-stat jde-util jde-which-method jde-widgets jde-wiz jde-ejb jde-xemacs jde-annotations jde-custom.el jde-junit jde-xref jde-project-file jde-sregex jde-tree-widget regress jde)
   requires (REQUIRES)
   type regular
))
